$(document).ready(function(){
	
	$('.i_news_list').columnize({ 
		columns : 2
	});
	
	
	$('.atm_on_list').hide();
	
	$('.on_map_link').toggle(
		function() {
			$('.atm_on_map').hide();
			$('.atm_on_list').show();
			$(this).text('Показать на карте');
			return false;
		}, function() {
			$('.atm_on_list').hide();
			$('.atm_on_map').show();
			$(this).text('Показать списком');
			return false;
		}
	);
	
});

